.ns-bitrix.c-catalog.c-catalog-services-1 .catalog-wrapper {
  display: block;
}
.ns-bitrix.c-catalog.c-catalog-services-1 .catalog-content {
  position: relative;
}
.ns-bitrix.c-catalog.c-catalog-services-1 .catalog-content-right-wrapper {
  position: relative;
}
.ns-bitrix.c-catalog.c-catalog-services-1 .catalog-description {
  display: block;
}
.ns-bitrix.c-catalog.c-catalog-services-1 * + .c-tags-list,
.ns-bitrix.c-catalog.c-catalog-services-1 * + .catalog-description,
.ns-bitrix.c-catalog.c-catalog-services-1 * + .c-catalog-section-list,
.ns-bitrix.c-catalog.c-catalog-services-1 * + .c-catalog-section,
.ns-bitrix.c-catalog.c-catalog-services-1 .c-tags-list + *,
.ns-bitrix.c-catalog.c-catalog-services-1 .catalog-description + *,
.ns-bitrix.c-catalog.c-catalog-services-1 .c-catalog-section-list + *,
.ns-bitrix.c-catalog.c-catalog-services-1 .c-catalog-section + * {
  margin-top: 20px;
}
.ns-bitrix.c-catalog.c-catalog-services-1 .catalog-menu {
  display: block;
  z-index: 20;
}

/*# sourceMappingURL=style.css.map */
.anchors-section-r52 {
  padding: 0 0 20px 0 ;
}
.anchors-section-r52 a {
margin-right: 30px;
text-decoration: underline;
}
.article-check{
  display: flex;
  flex-direction: row;
  justify-content: left;
  margin: 20px 0 20px 0;
  padding: 10px 0 0 0;
  background-color: #f8f8f8;
  width: 50%;
}
.article-check__first,
.article-check__second
{
  margin-left: 10px;
}
.article-check__second h6 {
  margin: 0 0 10px 0;
}
.catalog-element-block[data-block="articles.check"],
.catalog-element-block[data-block="description.1"]{
  margin-top: 20px !important;
}
@media (max-width: 500px) {
  .article-check{
    width: 100%;
  } 
}


 .catalog-element-banner {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

 .catalog-element-banner .catalog-element-banner-wrapper {
  height: 100%;
}
.intec-content {
  max-width: 1540px;
}
.intec-content, .intec-content .intec-content.intec-content-primary {
  max-width: 1280px;
  min-width: 320px;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
}

.ns-bitrix.c-catalog-element.c-catalog-element-services-default-3 .catalog-element-banner .catalog-element-banner-wrapper-2 {
  height: 100%;
}

.intec-content .intec-content-wrapper, .intec-content .intec-content.intec-content-primary .intec-content-wrapper {
  display: block;
  margin-left: 20px;
  margin-right: 20px;
}
.intec-grid.intec-grid-a-h-between {
  -webkit-box-pack: justify !important;
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}
.intec-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.catalog-element-banner .catalog-element-banner-content {
  position: relative;
  height: 100%;}

.catalog-element-banner .catalog-element-banner-information {
  padding: 42px 20px;
  position: relative;
  z-index: 1;
  align-self: center;
}
.intec-grid > .intec-grid-item-auto {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
.catalog-element-banner .catalog-element-banner-header {
  display: inline-block;
  max-width: 650px;
  padding: 8px 26px;
  margin: 0;
  font-size: 30px;
  font-weight: bold;
  line-height: 41px;
  color: #2c2c2c;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.ns-bitrix.c-catalog-element.c-catalog-element-services-default-3 .catalog-element-banner .catalog-element-banner-information-wrapper {
  max-width: 450px;
  margin-top: 20px;
  padding: 18px 18px;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.intec-grid.intec-grid-a-v-center {
  -webkit-box-align: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
.intec-grid.intec-grid-i-5 {
  margin-top: -5px;
  margin-right: -5px;
  margin-bottom: -5px;
  margin-left: -5px;
}
.catalog-element-banner .catalog-element-banner-purchase + .catalog-element-banner-text {
  margin-top: 20px;
}

.catalog-element-banner-information-wrapper {
  max-width: 450px;
  margin-top: 20px;
  padding: 18px 18px;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.catalog-element-banner-purchase-price {
  font-weight: 700;
}
.catalog-element-banner {
  margin-bottom: 20px;
}